Anonymous Login
2019-10-14 21:42 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001339v3.2 ReleaseTaskspublic2014-07-16 21:31
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001339: task names are not indented due to parent
Descriptiontask names are not indented according to parent: git from last week
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002953

caseydk (administrator)

Screenshot?

~0002961

opto (manager)

necessary?

in the table view, we have lines like:

parent
...child level 1
......child level 2

in gantt:
parent
child1
child2

etc.

~0002962

caseydk (administrator)

Last edited: 2013-07-07 12:24

Actually, scratch that.. tasks/dependencies are my only priority right now.

~0003370

caseydk (administrator)

Resolved in development:
https://github.com/web2project/web2project/commit/55e8e0abb66ae20fdcabeceaf199f0d9da020acf
+Notes

-Issue History
Date Modified Username Field Change
2013-06-17 14:13 opto New Issue
2013-07-04 23:09 caseydk Note Added: 0002953
2013-07-04 23:09 caseydk Status new => feedback
2013-07-04 23:10 caseydk Project v3.0 Release => Pending Requests
2013-07-07 09:39 opto Note Added: 0002961
2013-07-07 09:52 caseydk Note Added: 0002962
2013-07-07 12:24 caseydk Note Edited: 0002962
2014-04-05 17:52 caseydk Category General => Tasks
2014-05-20 20:45 caseydk Project Pending Requests => v3.2 Release
2014-05-20 20:45 caseydk Note Added: 0003370
2014-05-20 20:45 caseydk Status feedback => resolved
2014-05-20 20:45 caseydk Fixed in Version => 3.2
2014-05-20 20:45 caseydk Resolution open => fixed
2014-05-20 20:45 caseydk Assigned To => caseydk
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:31 caseydk Status resolved => closed
+Issue History